Subject: Re: [PATCH] credential/osxkeychain: store new attributes

From: Junio C Hamano <[email-masked]>
Date: Tue, 27 Feb 2024 12:13:47 -0800

M Hickford <[email-masked]> writes:

> On Wed, 14 Feb 2024 at 22:35, M Hickford <[email-masked]> wrote:
>>
>> > Thanks.  Will queue.
>>
>> A first-time contributor contacted me to say they are working on a
>> more comprehensive patch to credential-osxkeychain, so let's wait for
>> that instead. https://github.com/gitgitgadget/git/pull/1663#issuecomment-1942763116
>
> Please disregard my patch and look at Bo Anderson's instead
> https://lore.kernel.org/git/[email-masked]/

Will drop mh/credential-oauth-refresh-token-with-osxkeychain topic.
The other one seemed to have got some reviews and I think the
current status of the series is that it is Bo's turn to respond with
a new iteration of the series.

Thanks.